Create New Share Page

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V60 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp"
  }
}

Close
POST /profiles/{profile_id}/pages/{page_id}/shared_page

Path parameters

  • profile_id string Required

    id of the profile

  • page_id number Required

    id of the page

application/json

Body

  • allow_copy boolean Required
  • profile_id number Required

Responses

  • 201 application/json

    Created

    Hide response attribute Show response attribute object
    • id number Required

      ids of shared page entries

POST /profiles/{profile_id}/pages/{page_id}/shared_page
curl \
 --request POST 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/pages/{page_id}/shared_page' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"allow_copy":true,"profile_id":161675}'
Request examples
{
  "allow_copy": true,
  "profile_id": 161675
}
Response examples (201)
[
  {
    "id": "86"
  },
  {
    "id": "89"
  }
]